Bug 1289720 - epel7 php-horde-Horde-Injector fails to rebuild
epel7 php-horde-Horde-Injector fails to rebuild
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-horde-Horde-Injector (Show other bugs)
epel7
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-08 14:43 EST by Yaakov Selkowitz
Modified: 2015-12-12 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version: php-horde-Horde-Injector-2.0.4-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-12 14:23:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-08 14:43:37 EST
php-horde-Horde-Injector-2.0.3-1.el7 no longer rebuilds for epel7:

http://koji.fedoraproject.org/koji/taskinfo?taskID=12113926

The latest Fedora version does however:

http://koji.fedoraproject.org/koji/taskinfo?taskID=12113924
Comment 2 Fedora Update System 2015-12-09 05:42:05 EST
php-horde-Horde-Kolab-Session-2.0.2-1.el7 php-horde-Horde-Injector-2.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ee55f30ae
Comment 3 Fedora Update System 2015-12-10 06:22:05 EST
php-horde-Horde-Injector-2.0.4-1.el7, php-horde-Horde-Kolab-Session-2.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-horde-Horde-Injector php-horde-Horde-Kolab-Session'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ee55f30ae
Comment 4 Fedora Update System 2015-12-12 14:23:14 EST
php-horde-Horde-Injector-2.0.4-1.el7, php-horde-Horde-Kolab-Session-2.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.